{
  "_id": "CapAirFardeau0005",
  "_key": "!items!CapAirFardeau0005",
  "name": "Que le Vent porte mon fardeau (Air)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 500000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire peut faire léviter un objet à raison de <strong>1 kilogramme par point de Puissance</strong>. Il peut également le déplacer à sa Vitesse. Ce pouvoir dure aussi longtemps que l'Élémentaire le maintient.</p>"
  }
}
